<bugID>1167633<Summary>Remove SpiderMonkey specific JS syntax from App Manager / WebIDE</Summary><Description>From bug 887895:

  app-manager/content/projects.js:129:66
  Unexpected identifier

  app-manager/test/browser_manifest_editor.js:16:20
  Illegal yield expression

  webide/content/webide.js:195:17
  Unexpected identifier

  webide/modules/app-manager.js:707:70
  Unexpected identifier

  webide/modules/simulator-process.js:38:19
  Unexpected token !

  webide/test/browser_tabs.js:21:20
  Illegal yield expression

  webide/test/browser_widget.js:8:20
  Illegal yield expression

  webide/test/sidebars/browser_tabs.js:23:20
  Illegal yield expression

  webide/webide-prefs.js:1:1
  Unexpected token ILLEGAL</Description></bugID>